/* Script creación de reporte de cartera personalizado */
UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
VALUES ('PERCXCG030', 'ANALISIS POR EDADES DE CUENTAS POR COBRAR POR VENDEDOR TERCERO', NULL, 'RB1213_001.FR3', NULL, 'N', 'GESTION', 'FECHA_CORTE,ACTIVIDAD,ZONA,TERCERO,EDAD', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
MATCHING (CODIGO);

COMMIT WORK;